Actualiza tu QNAP. Un ransomware puede cifrar tus datos

Si no tienes tu NAS QNAP actualizado y con todos los parches, actualízalo porque hay un ransomware que está infectando equipos con Linux y MacOS cifrando los datos y pidiendo un recate para recuperarlos.

AgeLocker qnap

Este ransomware AgeLocker no se ha encontrado en los equipos de QNAP que estaban actualizados a la última versión, sólo se ha detectado en quipos sin actualizar con versiones antiguas de QTS. QNAP pide a sus usuarios instalar la aplicación Malware Remover, seguir buenas prácticas de seguridad, tener siempre el equipo actualizado a la última versión y utilizar la cabeza, como usar contraseñas seguras, abrir sólo los puertos necesarios,…

QNAP también ha publicado un aviso de seguridad para AgeLocker detallando todos los detalles técnicos. Conforme tenga más datos irá actualizando la información